compile.on.save=true
do.depend=false
do.jar=true
file.reference.Arduino_v2.5.0.jar=M:\\uhu-oshw\\ISEmeter\\NetBeans\\Arduino v2.5.0.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\UHU\\AppData\\Roaming\\NetBeans\\8.0.2\\build.properties
